
.silder-box{position:relative;}
.silder{margin:0 auto 0;}
.silder li{width:397px;height:186px;}
.silder li img{width:100%;height:100%;}
.silder-button{top:40%;width:25px;height:54px;position:absolute;cursor:pointer;}
.silder-button.btl{left:10px;background:url(main3-left.png) center no-repeat;}
.silder-button.btr{right:10px;background:url(main3-right.png) center no-repeat;}

